.index-what-do-box-home{
	position: relative;
	overflow: hidden;
}

.hidden-details{
	position: absolute;
	background-color : rgba(0,0,0,.7);
	border-radius: 0px 0px 8px 8px;
}

h4.homesectitle{
	color: #333;
    font-size: 24px;
    font-family: 'itc_officina_serif_bold', Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}

.noticeboard-container{
	padding: 0px 13px;
    margin-top: 22px;
}

.container_body_index-current-project{	
	padding-top: 0px !important;
	background-color: #AB1355 !important; /*rgb(0,0,255) !important;*/
}

.container_body_index-current-project .top-design{
	padding-top: 12px !important;
	clear: both;
	background: #0081ab url('../images/frill-picket-mdmerun.jpg') repeat-x center top !important;
}

.what-makes-you-care-chevron {
    background: #fff url('../images/frill-bottom-chevron-mdblue.png') no-repeat center bottom;
    width: 100%;
    height: 48px;
    position: relative;
    z-index: 1;
}

.container_body_index-current-project h4.homesectitle, .container_body_index-current-project .hexagon-details, .projectbox-details{
	color: #fff;
}

/*
.highlights_2 {
	min-height: 503px;
}

.highlights{
	position: relative;
}

.highlights-events{
	min-height: 130px;
	border: 1px solid #eee;
	border-top: 3px solid #009FE0;
}

.highlights-media{
	min-height: 130px;
	border: 1px solid #eee;
	border-top: 3px solid #DE5059;
}

.highlights-publication{
	min-height: 130px;
	border: 1px solid #eee;
	border-top: 3px solid #954D86;
}

.highlights-case-story{
	min-height: 130px;
	border: 1px solid #eee;
	border-top: 3px solid #D68528;
}

.highlights h3{
	margin: 0px;
}

.highlights_2 .highlights{
	display: block;
	padding: 10px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}

.highlights_2 a.view-all{
	position: absolute;
	bottom: 0px;
	right: 50px;
	padding: 3px 15px;
	background-color: #E36F1E;
	color: #fff;
	border: 1px solid #eee;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px
}

.highlights_2 a.view-all:hover{
	background: #F9A01F;
    text-decoration: none;
    color: #fff;
}*/

.project-container {
	width: 90%;
    margin: auto;
}

#hexagon {
  	overflow:hidden;
  	margin-top: 50px;
   	padding: 0px;
   	width: 100%;
}

#hexagon li{
	font-family: 'itc_officina_sans_book',Arial,Helvetica,sans-serif;
	position:relative;
	list-style: none;
	margin: 10px;
	width: 18%;
	box-sizing: border-box;
	float: left;	
	min-height: 100px;
	/* border: 1px solid #ba0554; */
    background: #de5059;
    border-radius: 5px;
}

#hexagon li img {
	width: 25%;
	_background-color: #333;
    padding: 8px;
}

#hexagon li span {
	width: 75%;
	float: right;
	color: #fff;
    padding: 3px;
    font-size: 16px;
    font-weight: bold;
}

#hexagon .read-more{
	background: #fff;
    padding: 2px 10px;
    font-size: 14px;
    font-weight: bold;
}

/*#hexa li:nth-child(2n+1) {
	background-color: #fff;
	position:relative;
	list-style-type:none;
	width: 8%;
    padding-bottom: 9.5%;
	float:left;
	overflow:hidden;
	visibility:hidden;
	margin-left: 10px;
	margin-bottom: 10px;

	-webkit-transform: rotate(-60deg) skewY(30deg);
	-ms-transform: rotate(-60deg) skewY(30deg);
	transform: rotate(-60deg) skewY(30deg);
}

#hexa li:nth-child(2n){
  	background-color: #fff;
	position:relative;
	list-style-type:none;
	width: 8%;
    _padding-bottom: 9.5%;
	float:left;
	overflow:hidden;
	visibility:hidden;
	margin-left: 10px;
	margin-bottom: 10px;

	-webkit-transform: rotate(-60deg) skewY(30deg);
	-ms-transform: rotate(-60deg) skewY(30deg);
	transform: rotate(-60deg) skewY(30deg);
}*/

/*#hexa li:nth-child(3n+2){
  margin:0 1%;
}
#hexa li:nth-child(6n+4){
  margin-left:0.5%;
}
#hexa li:nth-child(6n+4), #hexa li:nth-child(6n+5), #hexa li:nth-child(6n+6) {
	margin-top: -6.9285714285%;
  margin-bottom: -6.9285714285%;
  
  -webkit-transform: translateX(50%) rotate(-60deg) skewY(30deg);
  -ms-transform: translateX(50%) rotate(-60deg) skewY(30deg);
  transform: translateX(50%) rotate(-60deg) skewY(30deg);
}
#hexa li:nth-child(6n+4):last-child, #hexa li:nth-child(6n+5):last-child, #hexa li:nth-child(6n+6):last-child{
  margin-bottom:0%;
}*/
#hexa li *{
  position:absolute;
  visibility:visible;
  overflow: hidden;
}
#hexa li > .item{
  width:100%;
  height:100%;
  text-align:center;
  color:#fff;
  overflow:hidden;
  
  -webkit-transform: skewY(-30deg) rotate(60deg);
  -ms-transform: skewY(-30deg) rotate(60deg);
  transform: skewY(-30deg) rotate(60deg);
  
	-webkit-backface-visibility:hidden;
  
}

/* HEX CONTENT */
#hexa li img{
  left:-100%; right:-100%;
  width: auto; height:100%;
  margin:0 auto;   
}

#hexa li span {
	right: 0px;
    top: 30%;
    background-color: rgba(0,0,0,.5);
}



/* Box Proejct Style */
.projectbox-details .item-content {
	border: 1px solid #bbb;
	padding: 10px;
	background: #de5059;
	min-height: 850px;
}

.projectbox-details .item-content .title{
	padding: 20px 5px;
	font-size: 20px;
}

#boxproject{
	line-height: 1.7;
}

#boxproject li{
	font-family: 'itc_officina_sans_book',Arial,Helvetica,sans-serif;
	list-style: square;
	box-sizing: border-box;	
	margin-bottom: 7px;
}

#boxproject li a{
	color: #fff;
}

.blog-news{
	margin-bottom: 20px; 
	padding: 5px;
}

.blog-news-even{	
}

.blog-news-odd{
	background-color: #eee;
}

.blog-news a{
	color: #f9781c;
}

.blog-news a:hover{
	color: #f9a01f;
}

.blog-news img{
	width: 100%;
}

.blog-news h2{
	padding: 2px;
	margin: 0px
}

.page-title-general {
	text-transform: none !important;
}

.same-cat-img {
    max-height: 200px;
    min-height: 200px;
    overflow: hidden;
    vertical-align: middle;
}
.same-cat h3{
    margin: 0px;
}
.same-cat-date{
    padding: 10px 0px;
}

.our_impact_static_banner{
	cursor: zoom-in;
}

.our_impact_static_banner:hover{
	opacity: .7;
}

.about_care_box_parent .about_care_box{
	min-height: 400px;
	position: relative;
}
.view-all-pub{
	position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 6px 11px;
    color: #fff;    
    background: #f26522;
    margin: 0 1px 1px 0;
    border-radius: 10px 0 0 0;
}

.view-all-pub:hover{
	background: #fff;
	color: #f26522;
}

.text-date-color{
	color: #fff;
}

.pub-headline{
	padding: 20px 0px;
	line-height: 1.4
}

.item-project img{
	width: 40%
}

.smHeding a {
	display: inline;
}